ul.menu {
	list-style:none;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {
	position:relative;
	float:left;
	margin-right:0px
}
ul.menu ul {position:absolute; top:26px; left:0; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:1px solid #aaa;  border-top:none; width:214px; margin:0}
ul.menu ul li a {display:block; font:Arial, Helvetica, sans-serif; font-size:12px; padding:3px 7px 5px; background-color:#FFF}
ul.menu ul li a:hover {background-color:#d8d8d8}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {
	border:1px none #aaa;
	padding:8px 7px 7px;
	font-weight:bold;
	background:url(../images/header.gif);
	width:111px;
	height:19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
ul.menu .menulink:hover, ul.menu .menuhover {background:url(../images/header_over.gif)}

ul.menu .menulink1 {
	border:1px none #aaa;
	padding:5px 7px 7px;
	font-weight:normal;
	width:200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	float:left;
	color:#000;
}
ul.menu .menulink1:hover, ul.menu .menuhover {
}
ul.menu .sub {background:#d1d1d1 url(../images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #963;
	font-weight: bold;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #933;
}
